View article

Article

I've downloaded Record 1.5 but my license does not work?

 

To use Record 1.5, you will need a Record 1.5 license.

 

I have both Reason and Record

-  When you purchase and register an upgrade to Reason 5, a Record 1.5 license is automatically added to your account.

I only have Record

- Those who have Record only (Record standalone) automatically receive a Record 1.5 upgrade license when registering their software.

Was this article helpful?

Email support

There is no email support available for the selection you have made.

Search

Free text search: